cpg_iteration_description_t Struct Reference
Cpg_corosync

The cpg_iteration_description_t struct. More...

`#include <cpg.h>`

Collaboration diagram for cpg_iteration_description_t:
[legend]

## Data Fields

struct cpg_name | group
uint32_t | nodeid
uint32_t | pid

## Detailed Description

The cpg_iteration_description_t struct.

Definition at line 130 of file cpg.h.

## Field Documentation

## group

struct cpg_name cpg_iteration_description_t::group

Definition at line 131 of file cpg.h.

## nodeid

uint32_t cpg_iteration_description_t::nodeid

Definition at line 132 of file cpg.h.

## pid

uint32_t cpg_iteration_description_t::pid

Definition at line 133 of file cpg.h.

The documentation for this struct was generated from the following file:

- cpg.h